body{
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}


.link-top{
    margin-top: 5vh;
    margin-left: 5vw;
}

.link-top span{
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    padding: 0 5px;
}

.link-top a{
    color: #000;
    transition: .8s;
    font-style: italic;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}

.link-top a:hover{
    color: #868686;
    transition: .8s;
    text-decoration: none;

}

#active{
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}


.naslov{
    margin-left: 5vw;
    margin-top: 5vh;
    width: 60vw;
}

.datum{
    font-style: italic;
    font-size: small;
}

.naslov h1{
    padding-top: 3vh;
    padding-bottom: 3vh;
    font-weight: bold;
}

.naslov img{
    width: 100%;
    object-fit: cover;
    border-radius: 1vw;
}


.tekst{
    width: 50vw;
    margin-top: 5vh;
    margin-left: 5vw;
    font-size: larger;
    text-align: justify;
}

.tekst h3{
    margin-top: 3vh;
}

.tekst p{
    padding-top: 2vh;
}


.tekst img{
    margin-top: 5vh;
    border-radius: 1vw;
    width: 40vw;
}


.tekst video{
    margin-top: 5vh;
    border-radius: 1vw;
    object-fit: cover;
    width: 40vw;
}



.preporuceno{
    margin-top: 10vh;
    margin-left: 5vw;
    width: 60vw;
}

.preporuceno h3{
    font-weight: 600;
    padding-bottom: 1vh;
    border-bottom: solid 1px #000;
}

.preporuceno-grid{
    display: grid;
    grid-template-columns: 30% 30% 30%;
    grid-column-gap: 5%;
}

.pre-box{
    margin-top: 5vh;
}


.pre-box img{
    border-radius: 1vw;
    width: 100%;
}

.pre-box p{
    font-size: larger;
    padding-top: 1vh;
    font-weight: 500;
}


.linija{
    margin-top: 5vh;
    border-bottom: #000 1px solid;
}


.grid-5{
    display: flex;
    height: 35vh;
    gap: 2vw;
}

.grid-5 img{
    width: 20vw!important;
    object-fit: cover;
}

.blue-link{
    color: blue;
}

.li-slike{
    width: 18vw!important;
}

.kutija-glavno{
display: grid;
    grid-template-columns: auto auto;
    column-gap: 10vw;
    row-gap: 6vh;
    align-items: start;
    padding-top: 5vh;
}

/*TABLET*/
@media only screen and (min-width: 550px) and (max-width: 1200px){
    .preporuceno-grid{
        display: grid;
        grid-template-columns: 30% 30% 30%!important;
        grid-column-gap: 5%;
    }
}

/* TABLET + MOBILNI */

@media only screen and (max-width: 1050px){



    .naslov{
        width: 90vw;
        margin: 0 auto;
    }

    .tekst{
        width: 90vw!important;
        margin: 0 auto;
        margin-top: 5vh;
        text-align: left;
    }

    .tekst img{
        width: 100%;
        height: 40vh;
        object-fit: cover;
        object-position: 44%;
    }

    .tekst video{
        width: 100%;
    }


    .preporuceno{
        width: 90vw;
        margin: 0 auto;
        margin-top: 10vh;
    }

    .preporuceno-grid{
        grid-template-columns: 100%;
    }

    .grid-5{
        height: auto;   
        flex-wrap: wrap;
    }

    .grid-5 img{
        width: 100% !important;
    }

    .li-slike{
        width: 100%!important;
    }

    .kutija-glavno{
        grid-template-columns: auto;
    }

}




@media only screen and (min-width: 1200px) and (max-width: 1500px){

    .naslov{
        width: 75vw
    }

    .tekst{
        width: 60vw;
    }

    .tekst img{
        width: 50vw;
    }

    .tekst video{
        width: 50vw;
    }

}